@charset "utf-8";
/* CSS Document */

@import url('bootstrap/css/bootstrap.css');

body {
	font: 14px/28px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666;
}
a:link, a:visited, a:active {
    color: #4B83F2;
}
a:hover {
	color: #A4C83B;
	text-decoration: none;
}
ul#circle {
	margin: 0px auto;
	padding: 10px 0px;
	list-style: none;
	line-height: 30px;
}
li#rollover1 {
    width: 150px;
    height: 150px;
}
li#rollover1 a:link {
    width: 150px;
    height: 150px;
    display:block;
    background: url(../images/destinfishinginfo.png);
}
li#rollover1 a:hover,
li#rollover1 a:active {
	background: url(../images/destinfishinginfo_ro.png);
}
img {
  max-width: 100%;
  height: auto !important;
}
h1 {
	color: #A4C83B;
	letter-spacing: 0.5px;
	font: normal 26px/34px Verdana, Geneva, sans-serif;
}
h2 {
	color: #666666;
	letter-spacing: 0.5px;
	font: 20px/28px Verdana, Geneva, sans-serif;
}
h3, h4 {
	color: #666666;
	letter-spacing: 0.5px;
	font: normal 18px/28px Verdana, Geneva, sans-serif;
}
h5, h6 {
	color: #999999;
	font: normal 18px/26px Verdana, Geneva, sans-serif !important;
	letter-spacing: 0.5px;
}
p	{
	padding-bottom: 10px;
}
.map1 {
	height: 400px !important;
	width: 400px;
	border: thin solid #CCC;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	
}
@media (max-width: 768px) {
.map1 {
	height: 300px !important;
	width: 280px;
	border: thin solid #CCC;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;	
  }
}
.video-container {
	position: relative;
	padding-bottom: 70%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	margin-bottom: 20px;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100% !important;
}
iframe {
    max-width: 100%;
    height: auto !important;
}
/* Header Top Row*/
.wrapper {
	width: 100%;
	margin: 0px auto;
}
.headtop {
	margin: 0px auto;
	height: 30px;	
}
.top {
    background: -webkit-linear-gradient(#d3d3d3, #ffffff); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#d3d3d3, #ffffff); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#d3d3d3, #ffffff); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#d3d3d3, #ffffff); /* Standard syntax (must be last) */
    max-width: 1200;
    height: 25px;
    margin: 0px;
	padding-right: 15px;
	padding-left: 15px;
}
.topright {
	max-width: 1200px;
	padding-top: 3px;
	margin-left: auto;
	margin-right: auto;
	float: none;
	text-align: right !important;
}
/* Header*/
.headheader {
	margin: 0px auto;
	padding-right: 15px;
	padding-left: 15px;
	min-height: 80px;
}
@media (max-width: 768px) {
  .headheader {
	margin: 0px auto;
	height: 150px;
  }
}
.headermain {
	max-width: 1200px;
	margin: 0px auto;
	padding: 0px;
}
.headerlogo {
	width: 295px;

	float: left;
	height: 70px;
	margin: 0px;
	padding: 0px;
}
@media (max-width: 320px) {
  .headerlogo {
	width: 295px;
	float: left;
	height: 55px;
	margin: 0px;
	padding: 0px;
  }
}
.headerphone {
	width: 240px;
	min-height: 1px;
	float: right;
	padding-top: 10px;
    font-size: 20px;
    text-align: right !important;
}	
@media (max-width: 768px) {
  .headerphone {
	width: 240px;
	float: left;
	margin: 0px;
	padding-top: 10px;
	clear: left;
    text-align: left !important;  
  }
}
/* Nav */
.nav-container {
    display: block;
    background: #2A4A7C;
    height: 32px;
}
.navbar {
    font-size: 14px;
    margin-left: auto;
    margin-right: auto;
    color:#fff;
    border:0px;
    border-radius: 0px;
}
.navbar .nav li a {
    display: inline-block;
    padding: 5px;
    padding-bottom: 7px;
    color: #fff;
    margin-left: 2px;
    margin-right: 2px;
}
.navbar .nav li a:hover {
    text-decoration: none;
    background: #4B83F2;
    color: #fff;
}
.navbar {
    padding:0px;
    margin:0px;
}
.navbar-inner {
    max-width:960px;
    margin-left: auto;
    margin-right: auto;
}
.nav-div {
    float: left;
    padding-top: 8px;
    line-height: 14px;
}
@media (min-width: 768px) {
  .navbar {
	  min-width: 850px;
	  min-height: 32px;
  }
}
@media (max-width: 768px){
  .navbar-collapse {
  background: #2A4A7C;
  padding: 20px;
  }
  .navbar{
	  z-index: 1000001;
  }
}
/* banner */
.banner {
    width: 960px;
}
.banner-container {
	padding: 0px;
	margin: 0px;
	float: left;
	clear: left;
}
/* page*/
.index-box-container {
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px;
}
.index-box-content {
    color: #fff;
    padding: 15px;
}
.index-box-row {
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
}
.box-content {
    height: 160px;
    font-size: 13px;
}
.box-content-button {
    padding-left: 130px;
}
.backpage-content {
	padding: 30px 40px 30px 30px;
}
.backpage-heading {
    padding-bottom: 30px;
}
.backpage-container {
    background-color: #fff;
    min-height: 700px;
    max-width: 960px;
}
.backpage-background {
    background-image: url('../images/bpbg.jpg');
    background-repeat: no-repeat;
    background-size: 100%;
}
.row {
	margin-right: -15px;
	margin-left: -15px;
}
.container {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}
.container-fluid {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}
.containerheader {
	margin: 0px auto;
	padding: 0px;
}
#width {
	max-width: 100%;
}
#floatleft {
	float: left;
}
#floadpadding {
	float: left;
	padding-left: 30px;  
}
.fullrow {
	margin-right: -15px;
	margin-left: -15px;
}
.fullleft {
    width: 100%;
	float: left;
}
/* footer */

.footercontainer {
	background-color: #1D3356;
    width: 100%;
	margin: 0px;
	padding-bottom: 30px;	
	color: #fff;
    height: 100%;
	float: left;  
	clear: left;
}
.footerfull {
	max-width: 1200px;
	margin: 30px auto;
	padding: 25px;
	color: #fff;
    height: 100%;
}
.footerall {
	margin-right: auto;
	margin-left: auto;
	color: #fff;
	background: #0066CC;
	height: 100px;
	width: 100px;
	padding-bottom: 20px;
}
.footermain {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
	background-color: #1D3356;
	color: #fff;
}
.footer-main-left {
    padding:0px;
    align-content: center;
}
#ff {
	margin: 0px auto;
	padding-bottom: 20px;
	width: 100%;  
    font-size: 16px !important;
}
#ff a:link {
	color: #CCC;
	text-decoration: none;
}
#ff a:visited {
	color: #CCC;
	text-decoration: none;
}
#ff a:hover {
	color: #4B83F2;
	text-decoration: none;
}
#footerboxleft {
	margin: 0px;
	padding: 0px 20px 0px 0px;
	float: left;
	width: 78%;
	clear: left;
}
#footerboxleft a:link {
	color: #CCC;
	text-decoration: none;
}
#footerboxleft a:visited {
	color: #CCC;
	text-decoration: none;
}
#footerboxleft a:hover {
	color: #4B83F2;
	text-decoration: none;
}
.footer-button {
	color: #A4C83B !important;
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 20px;
	font-weight: bold; 
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: 1px solid transparent;
	border-color: #ccc;
	border-radius: 10px;
	width: 175px;
	margin-top: 20px;
}
.footer-button:hover,
.footer-button:focus,
.footer-button:active,
.footer-button.active,
.open > .dropdown-toggle.btn-default {
	color: #F7B53C !important;
	background: #FFFFFF;
	border-radius: 10px;
	width: 175px;
	margin-top: 20px;
    font-weight: bold; 
}
.footer-button:active,
.footer-button.active,
.open > .dropdown-toggle.btn-default {
  background-image: none;
}
.footerbox {
	margin: 0px auto;
	padding: 0px;
	float: right;
	width: 210px;
}
@media (max-width: 768px) {
}
.footerbox {
	margin: 0px;
	padding: 0px 0px 0px;
	float: left;
	width: 210px;  
}
/* ~~ Table ~~ */
table {
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border: thin solid #aaa;
	border-radius: 15px;	
    padding-right: 15px;
	padding-left: 15px;
	width: 100%;
	margin: 0px auto;
}
th {
	padding: 20px;
}
th {
	background: #EDEEF2;
	border-bottom: 1px solid #aaa;
}
td { border-bottom: 1px solid #aaa; 
	text-align: left;
	vertical-align: top;
    padding: 20px;
}
tr:nth-child(odd) td { background: #E9ECEF }
th:first-child {
	-moz-border-radius-topleft: 15px;
	-webkit-border-top-left-radius: 15px;
	-khtml-border-radius: 15px;
	border-top-left-radius: 15px!important;
}
th:last-child {
	-moz-border-radius-topright: 15px;
	-webkit-border-top-right-radius: 15px;
	-khtml-border-radius: 15px;
	border-top-right-radius: 15px!important;
}
tr:last-child td { border-bottom: none}
tr:last-child td:first-child {
	-moz-border-radius-bottomleft: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-khtml-left-radius: 15px;
	border-bottom-left-radius: 15px!important;
}
tr:last-child td:last-child {
	-moz-border-radius-bottomright: 15px;
	-webkit-border-bottom-right-radius: 15px;
	-khtml-border-bottom-righ: 15px;
	border-bottom-right-radius: 15px!important;
}
.tt {
	background: #F7F8F9;
	text-align: left;
	vertical-align: top;
	width: 50%;
	padding-top: 30px;
	-moz-border-radius-top-left: 15px;
	-webkit-border-top-left-radius: 15px;
	-khtml-border-top-left-radius: 15px;
	border-top-left-radius: 15px;
	border-style: none;
	font-weight: bold;
	font-size: 15px;
	color: #3960A1;
}
.tr {
	background: #F7F8F9;
	text-align: left;
	vertical-align: top;
	padding-top: 30px;
	-moz-border-radius-top-right: 15px;
	-webkit-border-top-right-radius: 15px;
	-khtml-border-top-right-radius: 15px;
	border-top-right-radius: 15px;
	border-style: none;
	font-weight: bold;
	font-size: 15px;
	color: #3960A1;}
.t1 {
	background: #E7EAED;
	text-align: left;
	vertical-align: top;
	width: 35%;
	padding: 10px;
}
.t2 {
	background: #F2F3F4;
	text-align: left;
	vertical-align: top;
	width: 35%;
	padding: 10px;
}
/* styles */
.styleright {
	float: right;
	margin-bottom: 10px;
	margin-left: 20px;
}
.stylebluebold {
	font-weight: bolder;
	font-size: 17px;
	line-height: 32px;
	color: #4792C0;
	letter-spacing: 0.2px;
}
.styleorangebold {
	font-weight: bolder;
	font-size: 17px;
	line-height: 32px;
	color: #F7B53C;
	letter-spacing: 0.2px;
}
.styleleft {
	float: left;
	margin-bottom: 10px;
	margin-right: 20px;
}
.stylexxxx {
	font-size: 24px;
	line-height: 32px;
	color: #2A4A7C;
	font-weight: normal;
	letter-spacing: .5px;
}
.styleblue18 {
	font-size: 17px;
	line-height: 32px;
	color: #4792C0;
	letter-spacing: 0.2px;
	font-weight: normal;
	font-variant: normal;
}
.stylebluelarge16 {
	font-size: 16px;
	line-height: 28px;
	color:  #3761A3;
}
.stylegreenll {
	font-size: 24px;
	line-height: 32px;
	color: #D8FF65;
	font-weight: normal;
	letter-spacing: .5px;
}
.stylegreenlarge {
	font-size: 24px;
	line-height: 32px;
	color: #A4C83B;
	font-weight: normal;
	letter-spacing: .5px;
}
.stylegreenmid {
	font-size: 16px;
	line-height: 24px;
	color: #A4C83B;
}
.stylebluemid {
	font-size: 16px;
	line-height: 24px;
	color: #467FFF;
}
.stylewhitelarge {
	font-size: 20px;
	line-height: 30px;
	color: #FFFFFF;
	letter-spacing: .5px;
}
.stylewhitemid {
	font-size: 16px;
	line-height: 30px;
	color: #FFFFFF;
}
.stylewhite {
	font-size: 14px;
	line-height: 24px;
	color: #FFFFFF;
}
.stylegreysmall {
	font-size: 12px;
	line-height: 16px;
	color: #CCCCCC;
}
.stylebox {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;    
    width: 100%;
	border: 1px solid #369;
	padding: 20px;
	border-radius: 10px;
	margin: 0px 0px 20px;
	float: left;
}
/* utility */
.left {
    text-align: left;
}
.center {
    text-align: center;
}
.right {
    text-align: right;
}
.no_border {
    border: 0px !important;
}
.clear {
    clear: both;
}
hr {
    border-top: #555 1px dashed;
    border-bottom: #555 1px dashed;
}
.pointer {
    cursor: pointer;
}
.slight_padding {
    margin-bottom: 3px;
}
.rounded {
    border-radius: 10px;
}
.photoright {
	margin: 0px;
	padding: 0px 0px 0px 20px;
	float: right;
}
.photoleft {
	padding: 0px 20px 10px 0px;
	float: left;
}
/* bootstrap overrides */
.label-success {
    background-color: #A4C83B;
}
.label-primary {
    background-color: #335996;
}
.label-info {
    background-color: #4B83F2;
}
.form-horizontal .control-label{
    text-align: left;
    font-size: 12px;
}

@media (max-width: 768px){
    .footer-main-left {
        padding-left: 10px;
    }
}
.no-pad {
    padding:0px;
}
.sideright {
	width: 220px;
	float: right;

	margin-top: 20px;
}
@media (max-width: 768px) {
  .sideright {
	width: 220px;
	float: left;
	margin-top: 10px;
  }
}
.sidewide {
	width: 35%;
	float: right;
	margin-top: 20px;

}
@media (max-width: 768px) {
  .sidewide {
	width: 280px;
	float: left;
	margin-top: 10px;
  }
}
.bodyleft {
	width: 62%;
	float: left;
}
@media (max-width: 768px) {
  .bodyleft {
    width: 100%;
	float: left;
  }
}
.form-container {
	border: thin solid #CCC;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-right: 10px;
	padding-left: 10px;	
}
.sp_bot_nav {
    font-size: 12px;
    max-width:960px;
    margin-left: auto;
    margin-right: auto;
    color:#fff;
}
.sp_bot_nav > a,
.sp_bot_nav > div {
    display: inline-block;
    padding: 5px;
    padding-bottom: 7px;
    color: #fff !important;
    margin-left: 2px;
    margin-right: 2px;
}
/* ~~ Link Box ~~ */
.aboxx  {
  color: aliceblue;
  font-size: 18px;
  margin-bottom: 20px;
  margin-top: 20px;
}
.aboxx a:link {
  color: aliceblue;
  padding: 10px;
  align-content: center;
  text-decoration: none;
  background-color: #58B000;
}
.aboxx a:visited {
  background-color: #58B000;
  color: aliceblue;
}
.aboxx a:hover {
  background-color: #FF8000;  
  color: aliceblue;
}
.aboxx a:active {
  background-color: #58B000;
  color: aliceblue;
} 